# $Revision: 1.5 $, $Date: 2011/03/31 18:02:20 $
Summary:	freedesktop.org sound theme
Name:		sound-theme-freedesktop
Version:	0.7
Release:	1
Group:		Themes
Source0:	http://people.freedesktop.org/~mccann/dist/%{name}-%{version}.tar.bz2
# Source0-md5:	7bcad4fa54570f80c612012bce66f60f
License:	GPLv2+ and LGPLv2+ and CC-BY-SA and CC-BY
URL:		http://freedesktop.org/wiki/Specifications/sound-theme-spec
# For details on the licenses used, see README
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake >= 1:1.9
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel
BuildRequires:	intltool >= 0.40.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The default freedesktop.org sound theme following the XDG theming
specification (http://0pointer.de/public/sound-theme-spec.html).

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
touch --no-create %{_datadir}/sounds/freedesktop

%postun
touch --no-create %{_datadir}/sounds/freedesktop

%files
%defattr(644,root,root,755)
%doc README
%dir %{_datadir}/sounds/freedesktop
%dir %{_datadir}/sounds/freedesktop/stereo
%{_datadir}/sounds/freedesktop/index.theme
%{_datadir}/sounds/freedesktop/stereo/*.oga

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: sound-theme-freedesktop.spec,v $
Revision 1.5  2011/03/31 18:02:20  megabajt
- updated to 0.7

Revision 1.4  2009/11/30 21:22:38  sparky
- BR: gettext-devel, glib2-devel, intltool

Revision 1.3  2009/07/29 07:15:58  patrys
- 0.3

Revision 1.2  2009/07/28 20:53:24  patrys
- 0.2

Revision 1.1  2008/08/04 12:25:29  patrys
- initial PLD release
